<div id="pbox">
    

<?php		
					$sql_center = "SELECT smallimage2, smallimage3, smallimage4 FROM admin";
					$result_center = mysql_query($sql_center); 
					$row_center = mysql_fetch_object($result_center);
								
					if(file_exists("manager/settingsimage/". $row_center->smallimage2) && strlen( $row_center->smallimage2) > 2)
					{
					echo "<img src=\"manager/settingsimage/$row_center->smallimage2\"> ";
					}				 
					?>
					<?php
					if(file_exists("manager/settingsimage/". $row_center->smallimage3) && strlen( $row_center->smallimage3) > 2)
					{
					echo "<img src=\"manager/settingsimage/$row_center->smallimage3\"> ";
					}				 
					?>
					<?php
					if(file_exists("manager/settingsimage/". $row_center->smallimage4) && strlen( $row_center->smallimage4) > 2)
					{
					echo "<img src=\"manager/settingsimage/$row_center->smallimage4\"> ";
					}				 
		?>
     </div>
    